/*
#2d2e2e
#878889
#4095df
#ebecec
#ffffff
#f29f51
#ec7404
#00457c
#4d7da5
*/
BODY{
    margin: 10px;
    background-color: #fff;
}

DIV.page{
    border-bottom: 10px solid #ec7404;
    margin: 0px auto;
    background-color: #FFFFFF;
    width: 95%;
}
P, TD, TH, A, LI, DIV, INPUT, TEXTAREA, SELECT, FORM, PRE.formular{
    font-family: Arial, sans-serif;
    font-size: 11px;
    color: #2d2e2e;
}
A:HOVER{
    color: #ec7404;
}
INPUT, TEXTAREA, SELECT{
    border: 1px solid #2d2e2e;
    line-height: 14px;
}
INPUT.w90, TEXTAREA.w90{
    width: 90%;
}
TABLE{
    border-spacing: 0px;
}
TD, TH{
    vertical-align:top;
    border-spacing: 0px;
    padding: 3px;
}
LEGEND{
    font-weight: bold;
}
DIV.clr, BR.clear{clear: both;}
TD{
    vertical-align: top;
}
A.button{
    display: block;
    float: right;
    height: 18px;
    margin: 2px;
    padding: 4px;
    border: 1px solid #4d7da5;
    line-height: 16px;
}
DIV.button_inactive{
    float: right;
    height: 16px;
    margin: 2px;
    padding: 4px;
    border: 1px solid #C2DBEF;
    line-height: 16px;
}
DIV.button_inactive IMG{

}
.button2{
	display:inline-block;
	min-width: 80px;
	/*overflow: auto;*/
	height: 16px;
	margin: 2px;
	padding: 2px;
	border: 1px solid #163a46;
	line-height: 16px;
	background-color: #add8e6;
	cursor: pointer;
}

.myButton {
    background: transparent linear-gradient(to bottom, rgb(249, 249, 249) 25%, rgb(217, 213, 217) 100%) repeat scroll 0% 0%; border-radius: 3px; 
    border: 1px solid rgb(173, 166, 173); 
    display: inline-block; 
    cursor: pointer; 
    color: #4E4D4D; 
    text-align:center;
    font-family: Arial; 
    font-size: 11px; 
    font-weight: bold; 
    padding: 5px 20px; 
    text-decoration: none; text-shadow: 0px 1px 0px rgb(255, 255, 255); 
    box-shadow: 0px 1px 0px 0px rgb(255, 255, 255) inset;
    /*
    font-weight:bold;
    font-size:14px;
    padding:3px;
    padding-left:15px;
    padding-right:15px;
    min-width:90px;
    height:18px;
    border:solid 0.5px #b8babc;
    border-radius:2px;
    box-shadow:1px 1px 1px 1px #666;
    background:#E2E2E2;
    display:inline-block;
    text-decoration:none;
    cursor:pointer;
    text-align:center;
    */
}
.myButton:hover {  
    background: transparent linear-gradient(to bottom, rgb(240, 255, 255) 25%, rgb(194, 219, 239) 100%) repeat scroll 0% 0%; border-radius: 3px; 
    border: 1px solid #4d7da5;
    display: inline-block; 
    cursor: pointer; 
    color:#000;
    text-align:center;
	font-weight: bold; 	
	padding: 5px 20px; 
	text-decoration: none; text-shadow: 0px 1px 0px rgb(255, 255, 255); 
	box-shadow: 0px 1px 0px 0px rgb(249, 249, 249) inset;
}
.submit_strong{
    font-size:14px;
    padding:4px;
    font-weight:bold;
    cursor:pointer;
}

A.button IMG, A.button_msg IMG{
    border: none;
}
A.button:HOVER{
    cursor: pointer;
    padding: 5px 3px 3px 5px;
}

button.button, div.button{
    display: block;
    float: right;
    margin: 2px;
    padding: 4px;
    border: 1px solid #4d7da5;
    line-height: 16px;
    background: none;
	/* width: 1px;
	 overflow: visible;*/

}
button.button{
    height: 28px;
}
button.button IMG, div.button IMG{
    border: none;
}
button.button:HOVER, div.button:HOVER{
    cursor: pointer;
    padding: 5px 3px 3px 5px;
}
a.ListLink, a.ListLinkClose{
    margin-right: 0;
}
a.ListLink:hover, a.jsLink:hover, LABEL.jsLink, IMG.jsLink, SPAN.jsLink{
    cursor: pointer;
}
a.jsLinkDELETE:hover, LABEL.jsLinkDELETE{
    cursor: pointer;
    color: #f00;
}

a.jsLinkOpen, span.jsLinkOpen{
	background-image:url(images/icons/icon_list_open.gif);
	display:block;
	background-repeat:no-repeat;
	height: 20px;
	padding-left:20px;
	cursor: pointer;
}
a.jsLinkClose, span.jsLinkClose{
	background-image:url(images/icons/icon_list_close.gif);
	display:block;
	background-repeat:no-repeat;
	height: 20px;
	padding-left:20px;
	cursor: pointer;
}

PRE, .debug{font-size: 11px; line-height: 10px; color: #000;}
DIV.navi_main UL LI{
    float: left;
    list-style: none;
}
DIV.navi_main UL{
    margin: 0;
    padding: 0;
}
DIV.navi_main UL LI A{
    border: 1px solid #00457c;
    background-color:#4d7da5;
    color: #fff;
    font-weight: bold;
    text-decoration: none;
    height: 16px;
    line-height: 16px;
    display: block;
    margin: 2px;
}
DIV.navi_main UL LI SPAN{
    border: 1px solid #00457c;
    background-color:#4d7da5;
    color: #2d2e2e;
    font-weight: bold;
    text-decoration: none;
    height: 24px;
    line-height: 24px;
    display: block;
    margin: 2px;
    padding: 0px 4px 0px 4px;
}
DIV.navi_main UL LI SPAN IMG{
    margin-top: 4px;
}
DIV.navi_main UL LI A:Hover{
}
TABLE.listing{
    border-spacing: 0px;
    border: 1px solid #878889;
    width: 100%;
}
TABLE.listing TH, TABLE.listing TH A{
    color: #fff;
    padding: 2px;
    background-color: #878889;
    text-decoration: none;
    text-align: left;
}
TABLE.listing TH{
    padding: 4px 0 0 0;
    height: 24px;
    vertical-align: middle;
}
TABLE.listing TD A IMG, TABLE.listing TH A IMG{
    border: none;
}
TABLE.listing TD{
    border: none;
    padding: 2px;
}
TABLE.listing TR.even{
    background-color: #ebecec;
}
TABLE.listing TR.odd{
    background-color: #fff;
}
/* WS 2016-01-11 AUTOMATISCH Einfärben, TR class="even/odd" kann entfallen */
TABLE.listing3{
   	border-collapse: collapse;
    /*border: 4px solid gray;
    */
    /*width: 100%;*/
}
TABLE.listing3 th, TABLE.listing3 td{
    vertical-align: top;
    padding:4px;
    border: 1px solid gray;
    border-collapse: collapse;
}
TABLE.listing3 img, TABLE.listing3 img{
    display: block; /* eliminiert die 4px unter dem img */
}
TABLE.listing3 tbody > tr:nth-child(even) {
    background-color:  #ebecec !important;
}
TABLE.listing3 tbody > tr:nth-child(odd) {
    background-color: #fff !important;
}
TABLE.listing3 tbody >  tr:hover {
    background-color:   #CACCDD !important;
    /*background-color:  red !important;*/
}
TABLE.listing3 th{
    color: #fff;
    background-color:#878889;
    border: 1px solid silver;
}

/*
TABLE.listing TR.even:HOVER TD, TABLE.listing TR.even:HOVER TD A,
TABLE.listing TR.odd:HOVER TD, TABLE.listing TR.odd:HOVER TD A{
    background-color: #DFDFDF;
}
*/
TABLE.edit{
    width: 100%;
}

TABLE.listing2{
    border-spacing: 0px;
    border: 1px solid #878889;
    width: 100%;
}
TABLE.listing2 TH, TABLE.listing TH A{
    color: #fff;
    padding: 2px;
    background-color: #878889;
    text-decoration: none;
    /*text-align: center;*/
}
TABLE.listing2 TH{
    padding: 0px;
    height: 24px;
    vertical-align: middle;
}
TABLE.listing2 TD A IMG, TABLE.listing TH A IMG{
    border: 1px solid #878889;
}
TABLE.listing2 TD{
    border: 1px solid #878889;
    padding: 2px;
}
TABLE.listing2 TR.even{
    background-color: #ebecec;
}
TABLE.listing2 TR.odd{
    background-color: #fff;
}
/*
TABLE.listing2 TR.even:HOVER TD, TABLE.listing TR.even:HOVER TD A,
TABLE.listing2 TR.odd:HOVER TD, TABLE.listing TR.odd:HOVER TD A{
    background-color: #DFDFDF;
}
*/

DIV.toolbar{
    /*position: relative;
	top: -40px;*/
}
DIV.toolbar A{
    float: right;
}
.small{
    font-size: 10px;
}
.status_red{
    background-color: red;
}
.status_yellow{
    background-color: yellow;
}
.status_green{
    background-color: green;
}
DIV.branches_images, DIV.branches_documents{
    /*height: 150px;
	overflow: auto;*/
}
TD.label{
    font-weight: bold;
    width: 150px;
    padding: 0px;
}
TABLE.switchtable{}
TABLE.switchtable TD.label{ width:78px;}
a.switchButton{
    cursor: pointer;
    background-color: #f29f51;
    border: 1px solid #ec7404;
}
TH.filterbar{
    text-align: left;
    white-space: nowrap;
    padding-right: 5px;
	vertical-align:top !important;
}
TH.filterbar INPUT{}
TR.invisibleRow{display: none;}
TR.visibleRow{display: table-row;}
DIV.invisibleRow{display: none;}
DIV.visibleRow{display: block;}
UL{
    margin: 3px;
    padding: 0px;
}
LI{
    margin: 1px;
}
LI.documents{
    list-style-type: none;
}
LI.documents:HOVER{
    background-color: #DFDFDF;
}

/* Hardwareverwaltung */
/*
#EC7404
#EF943B
#EFB277
#EFD1B3
#EFEFEF (grau)
*/
SPAN.rarr{
    font-size: 20px;
    vertical-align: sub;
}
TABLE.stock TH{text-align: left;}
DIV.ButtonCloseListContainer{
    text-align: right;
    padding-right: 3px;
}
DIV.ListLoaderContainer{
    text-align: center;
    margin: 10px;
}
.listManufacturerType{

}
TABLE.listManufacturer{
    background-color: #EF943B;
    width: 100%;
}
.listDeviceFromManufacturer{
    background-color: #EFB277;
}
.getDeviceStock, .getSparepartsStock{
    background-color: #ebecec;
}
DIV.showHistoryFromDevice, DIV.showHistoryFromSparepart{

}
DIV.showHistoryFromDevice UL, DIV.showHistoryFromSparepart UL{

}
.listSparepartsFromDevice{
    background-color: #EFD1B3;
}
TD.manufacturer_type_name{
    font-size: 11px;
}
TD.manufacturer_name{
    font-size: 11px;
}
TD.device_name{
    font-size: 11px;
    font-weight: bold;
}
fieldset.stock{
    background-color: #fff;
}
TABLE.history{
    width: 100%;
}
TABLE.history TH{
    background-color: #DFDFDF;
    color: #000;
    font-weight: normal;
}
TABLE.history TD{
    vertical-align: top;
}
DIV.errormessage{
    color: #f00;
}
DIV.message{
    background-color: #ebecec;
    border: 3px solid #f29f51;
}
DIV.message UL LI{
    list-style: none;
    color: #F00;
}
A.tooltip, SPAN.tooltip{
    cursor: help;
    background-color: #FFFFE1;
}
/* REPORT BEGINN */
.report_inputtext{
    width: 80%;
}
.report_textarea{
    width: 80%;
    height: 54px;
    line-height: 14px;
}
TD.signatur{
    border-bottom: 1px solid #000;
}
/* REPORT END */


DIV.helpContainer{
    width: 100%;
    height: 600px;
    border: 5px solid #EEEFB3;
    margin-top: 20px;
}
/* upload */
#f1_upload_process{
    z-index:100;
    position:absolute;
    visibility:hidden;
    text-align:center;
    width:400px;
    margin:0px;
    padding:0px;
    background-color:#fff;
    border:1px solid #ccc;
}

form.upload{
    text-align:center;
    width:90%;
    margin:0px;
    padding:5px;
    background-color:#fff;
    border:1px solid #ccc;
}
SELECT.csvImport{
    width: 120px;
}
/* upload ende*/
TR.addRowControl{
    background-color: #ebecec;
}

.Xreadonly {
 background-color:#efefef;
 border:1px solid #999999;
 color:#000;
 margin-bottom:1px;
 margin-top:1px;
}
LABEL{cursor: pointer;}
TABLE.history_entry TD{
    border:1px solid #f6f6f6;
    margin: 2px;
}
IMG.barcode {
    border: 1px solid #000;
}
.filterbutton{
    background-color: #f29f51;
    background-image: url(images/icons/filter.gif);
    background-repeat: no-repeat;
    background-position: center;
    width: 30px; height: 30px;
    border: none;
}
table.listing th A.sort{
    border: 1px solid #f29f51;
    white-space: nowrap;
}
LABEL.checkboxlabel SPAN, SPAN.checkboxlabel{
    border:1px solid #ebecec;
    margin: 1px;
}
LABEL.checkboxlabel SPAN:HOVER, SPAN.checkboxlabel:HOVER{
    border:1px solid #ec7404;
}
SPAN.duty{
	color: #800000;
	font-weight: bold;
}
INPUT.duty, SELECT.duty{
	border: 1px solid #800000;
}
/*suggest*/

.output-div-container {
	border:1px solid silver;
	background-color:#F8F8F8;
	padding:10px;
}
.input-div {
	text-align:center;
	background-color:#FEFFF0;
	border:1px solid #868A15;
	padding:5px;
}
.ajax-div {
	margin:50px;
	border:1px solid #3333CC;
	background-color: #6699FF;
	padding:3px;
	width : 500px;
}
#box
{
  width : 262px;
  height : auto;
  overflow : auto ;
  border : 1px solid #C5C5C5;
  background : #F8F8F8;
  position : absolute;
  left : 469px;
  top : 81px;
  border-top : none;
  text-align : left;
  display : none;
}

td.highlight:hover{
	background-color:#000 !important;
	color:#FFF !important;
}
TR.row_italic TD{
	font-style: italic;
}
DIV.branchSmall{
	height:510px;
	overflow:hidden;
	padding-top:20px;
}
DIV.branchLarge{
	height:auto;
}
SPAN.switchOpen{
	background-image:url(images/icons/icon_list_open.png);
	background-repeat:no-repeat;
	padding-left:25px;
	line-height:25px;
	height:25px;
}

SPAN.switchClose{
	background-image:url(images/icons/icon_list_close.png);
	background-repeat:no-repeat;
	padding-left:25px;
	height:25px;
	line-height:25px;
}
DIV.dialog{
display: none;
border: 5px solid #4095df;
}
DIV.jsInputTextArea{
	background-image:url(images/icons/icon_input_textarea.gif);
	background-repeat:no-repeat;
	height:16px;
	width:16px;
	display: block;
	cursor: pointer;
}
DIV.jsInputText{
	background-image:url(images/icons/icon_input_text.gif) !important;
	background-repeat:no-repeat;
	height:16px;
	width:16px;
	display: block;
	cursor: pointer;
}
ul.directory{
	margin-left:25px;
}
ul.directory li{
	list-style-image:url(images/icons/icon_folder_close.png);
	border:1px dotted #a0a0a4;
}
.float_180{
	border: 0px solid gray;
	margin-left: 1px;
	margin-bottom: 1px;
	float: left;
	width: 140px;
	overflow: hidden;
	/*text-overflow: clip;*/
	white-space: nowrap;
	border-collapse: collapse;
	background-color: #dcdcdc;
}
.markant{
	color:blue;
	background-color: #fffacd;
	font-weight:bold;
}
.markant2 td{
	color: blue;
	background-color: #ffd700;
}
.option_markant{
	background-color: #cbff80;
}



TABLE.stockplan{
    border-spacing: 0px;
    border: 1px solid #878889;
    width: 55%;
}
TABLE.stockplan TH, TABLE.stockplan TH A{
    color: #fff;
    padding: 2px;
    background-color: #878889;
    text-decoration: none;
	font-size:14px;
    /*text-align: center;*/
}
TABLE.stockplan TH{
	font-size:14px;
    padding: 0px;
    height: 24px;
    vertical-align: middle;
}
TABLE.stockplan TD A IMG, TABLE.stockplan TH A IMG{
	font-size:14px;
    border: 1px solid #878889;
}
TABLE.stockplan TD{
	font-size:14px;
    border: 1px solid #878889;
    padding: 2px;
}
TABLE.stockplan TR.even{
	font-size:14px;
    background-color: #ebecec;
}
TABLE.stockplan TR.odd{
	font-size:14px;
    background-color: #fff;
}
TABLE.stockplan TR.even:HOVER TD, TABLE.listing TR.even:HOVER TD A,
TABLE.stockplan TR.odd:HOVER TD, TABLE.stockplan TR.odd:HOVER TD A{
	/*font-size:14px;*/
    background-color: #DFDFDF;
}

	.bold14        {font-size: 14px; font-weight: bold; margin-left: 0pt; margin-top: 0pt; margin-bottom: 0; }
span.link{
	font-weight: bold;
	color: navy;
	background-color: #d9f1f2;
	padding: 2px;
	margin-top:5px;
	cursor: pointer;
	border:1px solid navy;
	display: inline-block;
}

.mono{
	font-family: "Courier New", Courier, monospace;
}
.bold{
	font-weight: bold;
}
.bg_gelb{
	background-color: yellow;
}


#tt_div{
	position: absolute;
   background-color: #FFFFCC;
   border: 2px solid blue;
   padding: 6px;
   font-size: 11px;
   left: 0px;
   top: 20px;
   display: none;
}
.tt{
	color:blue;
	cursor: pointer;
}

.flip{
        -moz-transform: scaleX(-1);
        -o-transform: scaleX(-1);
        -webkit-transform: scaleX(-1);
        transform: scaleX(-1);
        filter: FlipH;
        -ms-filter: "FlipH";
}

.product_contents{
		background-image: url(images/4color_strips.png);
	background-position: left;
	background-repeat: repeat-y;
	table-layout:fixed;
   /* border:1px solid red;*/
}
._th1{
  background-color:#999;
  color: white;
  border-top: 2px solid black;
  font-size: 12px;
}
._th2{
  background-color:#CCC;
  color:black !important;
}
._th1_first,._th2_first,._th0_first{
	background-repeat: repeat-y;
	background-position: 7px ;
}
._th1_first{
	background-image: url(images/th1tr.png);
    border-top: 2px solid black;
    background-position:-1px -2px;
}
._th2_first{
	background-image: url(images/th2.png);
}
._th0_first{
	background-image: url(images/th0.png);
}


.product_contents  tr, .product_contents td,.product_contents  th{
	padding:1px;
	padding-left:0px;
	margin:0px;
	line-height:16px;

}
.product_contents td:first-child{
	width:31px;
/*overflow: hidden;
background-color: red;
	background-position-x: 20px;
	background-position-y: 20px;*/
}

.einrueck0{

    border: 2px solid blue;
	background-image: url(images/4color_strips.png);
	background-position: right;
	background-repeat: repeat-y;
	/*background-position: 10px 0;*/
}

.device_name{
	text-decoration:underline;
	cursor:pointer;
}
.device_name:hover{
	background-color:#ddd;
}

.hw_history{
    font-weight:bold;
    color:blue;
    cursor:pointer;

}

.direct_change_stift{
    cursor: pointer;
}
.direct_change_diskette{
    cursor: pointer;
    margin-left:3px;
}

